version: 25.4.2
files:
  - url: Trezor-Suite-25.4.2-mac-x64.zip
    sha512: xUNU9V8Ivb4FizcplMeLA/UdpzQdKPTCNWT2Sd9oktry9n2ycnzF1aD9YE2S3uZm74DDDoqAQ62nTFL6egaRiA==
    size: 168113357
  - url: Trezor-Suite-25.4.2-mac-arm64.zip
    sha512: AofVFq8Ya7m4xsEGE8bkyj0r6a5OYhT1SG0dLz5XgkcEVnI7wi34aC0Z3798JKpvqL9MzjI/T5Woy/vIaKJYRQ==
    size: 161327816
  - url: Trezor-Suite-25.4.2-mac-x64.dmg
    sha512: 7k0EIaIq8DGJZSPNAoOT5LLY/Eju/vIhUgDGz9oO0BMoCKtsXWRrH0wDcA5waOfcGinx/k2cXZt5q8Mmflt4KA==
    size: 174064435
  - url: Trezor-Suite-25.4.2-mac-arm64.dmg
    sha512: s/gubgQieEZy2PUq0340MBsgG592z+G/kKuIgp8FsttM4jdHyPU//sDMOZU84co9nYkJSbj1J5Q9DyqpUJW7Ew==
    size: 167283150
path: Trezor-Suite-25.4.2-mac-x64.zip
sha512: xUNU9V8Ivb4FizcplMeLA/UdpzQdKPTCNWT2Sd9oktry9n2ycnzF1aD9YE2S3uZm74DDDoqAQ62nTFL6egaRiA==
releaseNotes: |
  ### 🚀 New features

  -   [EVM priority fees](https://trezor.io/learn/a/transaction-fees-in-trezor-suite) are now available on all EVM chains except BSC. This allows users to speed up transactions by adding a “tip” (priority fee) to incentivize validators.

  ### 🎨 Improvements

  -   The updated color palette enhances brand alignment and improves contrast for better visual clarity.
  -   The app now opens significantly faster in View-only mode, allowing users to navigate immediately while content continues loading in the background.
  -   Users can now filter out suspicious transactions on networks that support detection, improving security and transparency.
  -   The DCA page has been enhanced with updated visuals and content, along with an option to display the withdrawal address for easy and quick scanning into the Invity App.

  ### 🔧 Bug fixes

  -   Fixed minor bugs, improved usability, and optimized performance for a smoother experience.
releaseDate: '2025-04-11T14:57:46.786Z'
stagingPercentage: 20
